Bug-Database: https://bugs.kde.org/buglist.cgi?component=call-ui&product=telepathy&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&component=call-ui&product=telepathy
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/network/ktp-call-ui.git
Repository-Browse: https://invent.kde.org/network/ktp-call-ui
Security-Contact: security@kde.org
